Subject: [seiyuu:25486] [event] Artemis events 5/2
From: [email-masked] (Hitoshi Doi)
To: [email-masked]
Cc: [email-masked]
Date: Tue, 11 May 2004 01:25:05 +0900

two reports here..

Event     Pre Idol Shinjin Happyoukai
Location  Joining Square (Akihabara)
Date      2004.05.02
Time      13:00 - 15:00
Cost      2700 yen
Guests    Aihara Atsuko
          Kayasaki Ryouko
          Mizuno Saya
          Adusa
          Izumi Rika
          others

Artemis Promotion held a series of six events on May 2 and May 3, 2004
at Joining Square in Akihabara.  The first event was the Pre Idol
Shinjin Happyoukai an event featuring many new girls.
Some girls sang for the first time, and others sang just their second or
third times.

Izumi Rika (a veteran compared to the new girls) was the emcee of the event,
and she wore a sailor fuku.
She also lead off with one song.

The girls sang in the following order.

 - Izumi Rika (1 song)
 - Kayasaki Ryouko (2 songs)
 - Tsubasa (1 song)
 - Kurumi Junko (2 songs)
 - Akisawa Miki (2 songs)
 - Aihara Atsuko & Kayasaki Ryouko (Danzen! Futari ha Pre Cure)
 - Mizuno Saya (2 songs)
 - Adusa (3 songs)

Comoe (Andou Akari) sang under the name Aihara Atsuko (相原あつこ),
with her friend Kayasaki Ryouko (茅崎リョウコ).
Ryouko is a friend of Atsuko's from high school,
and both are originally cosplayers.

They dressed up as Cure Black (Ryouko) and Cure White (Atsuko) from
the anime Futari ha Pre Cure, and sang the opening song to the anime
"Danzen! Futari ha Pre Cure".

Unfortunately, Atsuko didn't sing any songs solo.

Mizuno Saya sang one Gotou Maki song and one Matsuura Aya song.

At the end of the event, there was a signing/handshake session for those
who bought some goods by the girls.
But Atusko and Ryouko didn't have any goods, so it was possible to get
their signatures without buying anything.

I took both my 10D and D60 and took photos with two cameras.
I used the 70-200mm F2.8L lens and flash with the 10D,
and used the 85mm F1.8 lens without flash with the D60.
I took 533 with the 10D, with 331 of them worth keeping,
and 181 with the D60, with 76 of them worth keeping.

Event     Idol Rock Respect
Location  Joining Square (Akihabara)
Date      2004.05.02
Time      19:30 - 22:00
Cost      3000 yen
Guests    Minase Nami
          Oda Yumiko
          Hoshino Minami
          Nanase Yukari

Artemis Promotion held a series of six events on May 2 and May 3, 2004
at Joining Square in Akihabara.
The third event was an event featuring four girls who were good singers,
called Idol Rock Respect (アイドルロックリスペクト).
(They can sing relatively well, compared to other "underground" idols.)

The girls sang in the following order.

 - Minase Nami
 - Nanase Yukari
 - Oda Yumiko
 - Hoshino Minami
 - medley (Yukari, Nami, Yumiko, Minami)

Everyone sang 5 or 6 songs.

At the end of the event, there was a signing/handshake session for those
who bought some goods by the girls.
I just went to Yumiko, who sold a set of three photos for 500 yen
and a postcard for 100 yen.

--
Hitoshi Doi
http://www.usagi.org/doi/                                    [email-masked]